Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/sessions?limit=20&order=desc&status=idle" \
-H "Authorization: Bearer $ARK_API_KEY"Response
{
"data": [
{
"id": "sesn-20260715083012-a3f7b",
"type": "session",
"agent": {
"id": "<AGENT_ID>",
"type": "agent",
"name": "<AGENT_NAME>",
"version": 1,
"created_at": "2026-07-15T08:00:00Z",
"updated_at": "2026-07-15T08:00:00Z"
},
"environment_id": "<ENVIRONMENT_ID>",
"title": "Q3 规划头脑风暴",
"status": "idle",
"created_at": "2026-07-15T08:30:12.000Z",
"updated_at": "2026-07-15T09:00:00.000Z",
"tags": [
{"key": "team", "value": "agent-infra"}
]
}
],
"next_page": "page_xxxxxxxx"
}